<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-sportdim</identifier>
<title>Спортивные учреждения города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>спорт, ульяновская область, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-sportdim/data-20160215T130816-structure-20160215T130816.xml</source>
<created>20160215T130816</created>
<provenance>Спортивные учреждения города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T130816</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportdim/data-20151013T131153-structure-20151013T131153.xml</source>
<created>20151013T131153</created>
<provenance>Спортивные учреждения города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T131153</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportdim/data-20150416T183721-structure-20150416T183721.xml</source>
<created>20150416T183721</created>
<provenance>Спортивные учреждения города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T183721</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportdim/data-20141126T164630-structure-20141126T164630.xml</source>
<created>20141126T164630</created>
<provenance>Спортивные учреждения города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T164630</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportdim/data-20131122T144937-structure-20131122T144937.xml</source>
<created>20131122T144937</created>
<provenance>Спортивные учреждения города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144937</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-sportdim/structure-20160215T130816.xsd</source>
<created>20160215T130816</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportdim/structure-20151013T131153.xsd</source>
<created>20151013T131153</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportdim/structure-20150416T183721.xsd</source>
<created>20150416T183721</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportdim/structure-20141126T164630.xsd</source>
<created>20141126T164630</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportdim/structure-20131122T144937.xsd</source>
<created>20131122T144937</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>